VUE_APP_BASE_URL = 'http://test.szxgl.cn/'
VUE_APP_SERVER_ID=0
VUE_APP_APPID = '2019121600001093'
VUE_APP_ACTIVITYID = '20171121305924'
VUE_APP_WXWORK_REQUEST_URL = 'http://test.szxgl.cn/worktile/'
VUE_APP_SHARE_URL = 'https://test.szxgl.cn/'
VUE_APP_CDN_URL = 'https://test.szxgl.cn/'


